## Connect commands

Commands Module - Connect - Adds a commands that allows you to request a player move to another server

### Dependencies

expcore.async
expcore.external
expcore.commands

### Commands

connect | Connect to a different server
connect-player | Connect a player to a different server
connect-all | Connect all players to a different server

### Dependencies

# expcore.async
# expcore.external
# expcore.commands

### Commands

# connect

  Connect to a different server

  Command Parameters:
  - server : (string) The address or name of the server to connect to
  - is_address : (boolean) If an address was given for the server param (default: false)
# connect-player

  Connect a player to a different server

  Command Parameters:
  - address : (string) The address or name of the server to connect to
  - player : (LuaPlayer) The player to connect to a different server
  - is_address : (boolean) If an address was given for the server param (default: false)
# connect-all

  Connect all players to a different server

  Command Parameters:
  - address : (string) The address or name of the server to connect to
  - is_address : (boolean) If an address was given for the server param (default: false)